{
    "terminal.integrated.env.windows": {
        "PATH": "C:\\Users\\Anmol\\AppData\\Roaming\\SPB_Data\\.platformio\\penv\\Scripts;C:\\Users\\Anmol\\AppData\\Roaming\\SPB_Data\\.platformio\\penv;C:\\ProgramData\\Oracle\\Java\\javapath;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\Common Files\\Acronis\\SnapAPI\\;C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common;D:\\Program Files\\nodejs\\;D:\\Program Files (x86)\\QuickTime\\QTSystem\\;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0\\;C:\\Users\\Anmol\\.dnx\\bin;C:\\Program Files\\Microsoft DNX\\Dnvm\\;C:\\Program Files (x86)\\Windows Kits\\10\\Windows Performance Toolkit\\;C:\\Users\\Anmol\\AppData\\Roaming\\npm;D:\\altera\\15\\modelsim_ase\\win32aloem;D:\\altera\\15\\modelsim_ae\\win32aloem;C:\\adb;C:\\Program Files (x86)\\Skype\\Phone\\;D:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\IVI Foundation\\VISA\\WinNT\\Bin\\;C:\\Program Files\\IVI Foundation\\VISA\\Win64\\Bin\\;C:\\Program Files (x86)\\IVI Foundation\\VISA\\WinNT\\Bin;%SystemRoot%\\system32;%SystemRoot%;%SystemRoot%\\System32\\Wbem;%SYSTEMROOT%\\System32\\WindowsPowerShell\\v1.0\\;%SYSTEMROOT%\\System32\\OpenSSH\\;C:\\Users\\Anmol\\AppData\\Roaming\\npm;C:\\Users\\Anmol\\AppData\\Local\\Microsoft\\WindowsApps;;C:\\Users\\Anmol\\AppData\\Local\\Programs\\Microsoft VS Code\\bin;C:\\ProgramData\\Oracle\\Java\\javapath;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Program Files (x86)\\Common Files\\Acronis\\SnapAPI\\;C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common;D:\\Program Files\\nodejs\\;D:\\Program Files (x86)\\QuickTime\\QTSystem\\;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0\\;C:\\Users\\Anmol\\.dnx\\bin;C:\\Program Files\\Microsoft DNX\\Dnvm\\;C:\\Program Files (x86)\\Windows Kits\\10\\Windows Performance Toolkit\\;C:\\Users\\Anmol\\AppData\\Roaming\\npm;D:\\altera\\15\\modelsim_ase\\win32aloem;D:\\altera\\15\\modelsim_ae\\win32aloem;C:\\adb;C:\\Program Files (x86)\\Skype\\Phone\\;D:\\Program Files\\TortoiseSVN\\bin;C:\\Program Files (x86)\\IVI Foundation\\VISA\\WinNT\\Bin\\;C:\\Program Files\\IVI Foundation\\VISA\\Win64\\Bin\\;C:\\Program Files (x86)\\IVI Foundation\\VISA\\WinNT\\Bin;%SystemRoot%\\system32;%SystemRoot%;%SystemRoot%\\System32\\Wbem;%SYSTEMROOT%\\System32\\WindowsPowerShell\\v1.0\\;%SYSTEMROOT%\\System32\\OpenSSH\\;C:\\Users\\Anmol\\AppData\\Roaming\\npm;C:\\Users\\Anmol\\AppData\\Local\\Microsoft\\WindowsApps;;C:\\Users\\Anmol\\AppData\\Local\\Programs\\Microsoft VS Code\\bin",
        "PLATFORMIO_CALLER": "vscode"
    }
}